<?php
session_start();
define('Admin_USER',true);
require_once("../../../php/defines.php");
require_once("../../../php/classes/mainClass.php");
require_once("../../../php/classes/galleryClass.php");

$gallery = new galleryClass();
$info = $gallery->getImageInfo($_POST['Id']);


$display = '';

$display .= '<div class="popup_form">';
$display .= '<form class="a-r-form" id="PopUp_Form">';
$display .= '<h1 style="text-align:center;">Change Image Status<br/><em>"'.$info['Name'].'"</em></h1>';
$display .= '<div id="Result"></div>';
$display .= '<div class="form-group">';
$display .= '<label>Image Display Status</label>';
$display .= '<div>';
$display .= '<input type="radio" value="1" name="Status" id="Status_Visible"';
if($info['Status'] == '1'){
  
    $display .= 'checked="checked"';

    
}
$display .= '> <span class="cbox">Visible</span>';
$display .= '</div>';
$display .= '<div>';
$display .= '<input type="radio" value="0" name="Status" id="Status_Hidden"';
if($info['Status'] == '0'){
  
    $display .= 'checked="checked"';

    
}
$display .= '> <span class="cbox">Hidden</span>';
$display .= '</div>';
$display .= '</div>';
$display .= '<div class="form-group" id="Submit_Paragraph">';
$display .= '<input type="button" value="submit" onclick="imageProcessing(\'Change-Image-Status\',\'PopUp_Form\');">';
$display .= '<input type="hidden" value="'.$_POST['Id'].'" id="ImageId" name="ImageId">';
$display .= '</div>';
$display .= '</form>';

$display .= '</div>';

echo $display;
exit;

?>

